@echo off
@if not exist %CD%\NL4050GU.bin (
	echo  Please Rebiuld BIOS 8 MB ROM and Name NL4050GU.bin 
	PAUSE
	goto end
)
@del /f isflash.bin

iEFIFlashSigner.exe sign -n "Secure Certificate" -x32 -bios NL4050GU.bin -ini platform.ini

:end
